Платим блогерам
Блоги
Блогер
Поддержка Google Wallet сохранится на аппаратах вроде Samsung Galaxy S8 и Google Pixel первого поколения

Приложение Google Wallet предназначается для совершения платежей на смартфонах и часах на операционных системах Google. Оно использует стандарт связи NFC и позволяет хранить пропуска или билеты. Владельцы старых устройств могут огорчиться, узнав о прекращении поддержки этого приложения.

На странице поддержки на сайте Google указано, что для приложения теперь требуется система Android 9 Pie и новее. Для работы на часах требуется наличие системы Wear OS 2.x или более современной версии. Это требование вступает в силу 10 июня.

реклама

Чтобы сохранить возможность выполнять оплату одним касанием, Google говорит о необходимости выпускать для устройства обновления безопасности. Это невозможно для версий старше Android 9. Прежде минимально необходимой была версия Android 7.0 Nougat 2016 года.

Android 9 Pie была представлена в 2018 году и на ней сейчас работают такие аппараты, как Samsung Galaxy S8 и Galaxy Note 8, линейка Huawei P10 и первое поколение смартфонов Google Pixel. На них платёжные приложения продолжат работать. Среди старых смарт-часов также хватает предложений на Wear OS 2.x, которые тоже продолжат работать с мобильными платежами.

1
Показать комментарии (1)

Популярные новости

Сейчас обсуждают